/*
 * Copyright (c) 2015-2021, Renesas Electronics Corporation
 * All rights reserved.
 */

#ifndef __CPSR_ACC_H__
#define __CPSR_ACC_H__

#ifndef __ASSEMBLY
/* AArch32 AIF SET/CLEAR Function */
void aif_enable_i(void);
void aif_disable_i(void);
void aif_enable_a(void);
void aif_disable_a(void);
#endif /* __ASSEMBLY */

#endif  /* __CPSR_ACC_H__ */
